@charset "utf-8";
/* CSS Document */

/* Wenn CMS Modus */
.cmslogin{

}
.cmslogin .cms_lay_cmsnavi{
	position:fixed !important;
	top:0px !important;
	left:0px !important;
	width:100% !important;
	z-index:1000 !important;
}

.cmslogin .lay_all{
	padding-top:30px !important;
}

.lay_print_header{
	display:none;
}
/* Basic */
.lay_all{
	width:100%;
}
.lay_all2{
	padding:0px;
}
.lay_main{
	width:990px;
	margin:auto;
}
.lay_main2{
	padding:0px;
}

/* Basic */
/* Header */
.lay_header{
	width:990px;
	text-align:left;
	position:relative;
	background-image:url(../backs/bg_kopf.jpg);
	background-repeat:no-repeat;
}
.lay_header1{
	float:left;
	width:600px;
}
.lay_header2{
	float:left;
	width:390px;
}
.lay_header2_1{
	padding:0px;
}
.lay_header2_2{
	padding:0px;
}
.lay_header3{
	width:990px;
	margin-bottom:12px;
}
/* Ende Header */
/* Globaltools, Suchen */
.lay_global{
	float:right;
	width:390px;
}
.lay_datum{
	float:left;
	width:195px;
	text-align:right;
}
.lay_tool_search{
	width:250px;
	float:right;
	margin-right:0px;
}
.lay_tool_search2{
	padding-top:0px;
}
.lay_tool_telefon{
	width:280px;
	float:left;
	margin-right:25px;
}
.lay_tool_telefon2{
	padding-top:0px;
}
/* Ende Globaltools, Suchen */
/* Navigation */
.lay_mnavi{
	width:990px;
	height:35px;
	background-image: url(../backs/bg_mainnavi.gif);
	background-repeat:repeat;
	margin-top:16px;
}
.lay_subsubnavi{
	padding:10px 0px 7px 0px;
	background-color:#ddebfc;
}
.lay_subsubsubnavi{
	padding:5px 0px 1px 0px;
	margin-bottom:10px;

}
/* Ende Navigation */
/* Contentbereich Startseite*/
.lay_mid_right_start{
	float:left;
	width:220px;
	margin-bottom:0px;
	text-align:left;
    overflow:hidden;
}
.lay_mid_right_start2{
	padding:0px 0px 0px 0px;
}

.lay_mid_left{
	float:left;
	width:220px;
	margin-bottom:0px;
	text-align:left;
}
.lay_mid_left{
	padding:0px 0px 0px 0px;
}
.lay_mid_mid{
	float:left;
	width:510px;
	text-align:left;
	margin-right:20px;
	margin-left:20px;
	margin-bottom:0px;
}
.lay_mid_mid{
	padding:0px 0px 0px 0px;
}
.lay_mid_mid_start{
	float:left;
	width:750px;
	text-align:left;
	margin-right:20px;
	margin-bottom:0px;
}
.lay_mid_mid_start2{
	padding:0px 0px 0px 14px;
}
.lay_container_1sp{
	clear:both;
}
.lay_container_2sp{
	clear:both;
}
.lay_cont_col1_start{
	float:left;
	width:350px;
	margin-right:36px;
}
.lay_cont_col2_start{
	float:left;
	width:350px;
}
.lay_cont_col1{
	float:left;
	width:240px;
	margin-right:30px;
}
.lay_cont_col2{
	float:left;
	width:240px;
}
/* Ende Contentbereich Startseite */

/* Infoboxen Startseite */
.lay_infobox_extra_start_big{
	background-image:url(../backs/bg_boxen_headline.gif);
	background-repeat:repeat;
	height:27px;

}
.lay_infobox_extra_start_big2{
	padding:7px 9px 0px 9px;
}
.lay_infobox_extra_start_sp1_headline{
	float:left;
	width:708px;
}
.lay_infobox_extra_start_sp1_openclose{
	float:left;
	width:5px;
	text-align:right;
}
.lay_infobox_extra_start_sp2_headline{
	float:left;
	width:320px;
}
.lay_infobox_extra_start_sp2_openclose{
	float:left;
	width:5px;
	text-align:right;
}
.lay_infobox_extra_start_sp3_headline{
	float:left;
	width:190px;
}
.lay_infobox_extra_start_sp3_openclose{
	float:left;
	width:10px;
	text-align:right;
}
.lay_infobox_extra_start_content{
	border-right:1px solid #568fd2;
	border-left:1px solid #568fd2;
	margin-bottom:10px;
}

.lay_infobox_extra_start_sp3_content{
	border-right:1px solid #568fd2;
	border-left:1px solid #568fd2;
	border-bottom:1px solid #568fd2;
	margin-bottom:10px;
	padding-bottom:10px;
}
.lay_infobox_extra_start_content2{
	background-image:url(../icons/boxen_pfeil_unten.gif);
	background-repeat:no-repeat;
	margin-left:10px;
	height:14px;
}
.lay_infobox_extra_start_content3{
	padding:0px 9px 4px 9px;
}
.lay_infobox_extra_start_eintrag{
	margin-bottom:7px;
}
.lay_infobox_extra_start_sp1_eintrag2{
	float:left;
	width:15px;
}
.lay_infobox_extra_start_sp1_eintrag3{
	float:left;
	width:680px;
}
.lay_infobox_extra_start_sp2_eintrag2{
	float:left;
	width:15px;
}
.lay_infobox_extra_start_sp2_eintrag3{
	float:left;
	width:302px;
}

.lay_infobox_extra_start_sp3_eintrag2{
	float:left;
	width:15px;
}
.lay_infobox_extra_start_sp3_eintrag3{
	float:left;
	width:175px;
}
.lay_infobox_extra_start_more{
	background-color:#568fd2;
}
/* Ende Infoboxen Startseite */

/* Pfad */
.lay_pfad1{
	width:990px;
	margin-bottom:15px;
	border-bottom:1px dotted #73a9e8;
}
.lay_pfad2{
	padding:0px 10px 0px 10px;
}
/* Ende Pfad */
/* Footer */
.lay_footer1{
	width:990px;
	background-image:url(../backs/bg_footer2.jpg);
	background-repeat:repeat;
	margin-top:15px;
}
.lay_footer2{
	padding:0px 0px 0px 20px;
}
.lay_footer3{
	float:left;
	width:525px;
	text-align:left;
	margin-top:12px;
}
.lay_footer4{
	float:left;
	width:370px;
	text-align:right;
	margin-top:12px;
}
.lay_footer5{
	float:left;
	width:75px;
	text-align:right;
}
/* Modul Suche */
.lay_searchresult_link{
	display:block;
	float:left;
	color:#285486;
	width:150px;
	background-color:#ffffff;
	border:1px dotted #73a9e8;
	margin-right:5px;
	margin-bottom:5px;
	text-decoration:none;
	padding:3px;
}
.lay_searchresult_link:link{
	text-decoration:none;
	color:#285486;
}
.lay_searchresult_link:visited{
	text-decoration:none;
	color:#285486;
}
.lay_searchresult_link:hover{
	background-color: #f5f5f5;
	border:1px dotted #000000;
	color:#000000;
}
.lay_searchresult_link:active{
	text-decoration:none;
	color:#285486;
}
.lay_searchresult_link span{
	padding:0px;
	cursor:pointer;
}

.lay_searchresult_headline{
	color:#285486;
	text-align:left;
	margin-top:20px;
	margin-bottom:10px;
	width:460px;
	background-image:url(../icons/down1.gif);
	background-repeat:no-repeat;
	background-position:6px 5px;
	padding:4px 20px 4px 25px;
	background-color: #E4EFEF;
	border:1px dotted #73a9e8;
	text-transform:uppercase;
}



.cc_banner-wrapper{z-index:9001;position:relative}
.cc_container .cc_btn{cursor:pointer;text-align:center;font-size:0.6em;transition:font-size 200ms;line-height:1em}
.cc_container .cc_message{font-size:0.6em;transition:font-size 200ms;margin:0;padding:0;line-height:1.5em}
.cc_container .cc_logo{display:none;text-indent:-1000px;overflow:hidden;width:100px;height:22px;background-size:cover;opacity:0.9;transition:opacity 200ms}
.cc_container .cc_logo:hover,.cc_container .cc_logo:active{opacity:1}

@media screen and (min-width: 500px){
.cc_container .cc_btn{font-size:0.7em}
.cc_container .cc_message{font-size:0.7em}
}

@media screen and (min-width: 768px){
.cc_container .cc_btn{font-size:0.7em}
.cc_container .cc_message{font-size:0.7em;line-height:1.3em}
}

@media screen and (min-width: 992px){
.cc_container .cc_message{font-size:0.7em}
}

@media print{.cc_banner-wrapper,.cc_container{display:none}
}

.cc_container{position:fixed;left:0;right:0;bottom:0;overflow:hidden;padding:10px}
.cc_container .cc_btn{padding:8px 10px;background-color:#999;cursor:pointer;transition:font-size 200ms;text-align:center;font-size:0.6em;display:block;width:33%;margin-left:10px;float:right;max-width:120px}
.cc_container .cc_message{transition:font-size 200ms;font-size:0.6em;display:block}

@media screen and (min-width: 500px){
.cc_container .cc_btn{font-size:0.7em}
.cc_container .cc_message{margin-top:0.7em;font-size:0.7em}
}

@media screen and (min-width: 768px){
.cc_container{padding:8px 30px 8px}
.cc_container .cc_btn{font-size:0.7em;padding:8px 15px}
.cc_container .cc_message{font-size:0.7em}
}

@media screen and (min-width: 992px){
.cc_container .cc_message{font-size:0.7em}
}

.cc_container{background:#fff;color:#555;font-size:17px;font-family:Arial;box-sizing:border-box;border:0px solid #ccc}
.cc_container ::-moz-selection{background:#fff;color:#555;text-shadow:none}
.cc_container .cc_btn,.cc_container .cc_btn:visited{color:#999;background-color:#ccc;transition:background 200ms ease-in-out,color 200ms ease-in-out,box-shadow 200ms ease-in-out;-webkit-transition:background 200ms ease-in-out,color 200ms ease-in-out,box-shadow 200ms ease-in-out;border-radius:5px;-webkit-border-radius:5px}
.cc_container .cc_btn:hover,.cc_container .cc_btn:active{background-color:#ccc;color:#000}
.cc_container a,.cc_container a:visited{text-decoration:none;font-weight:bold;color:#555;transition:200ms color}
.cc_container a:hover,.cc_container a:active{color:#555}

@-webkit-keyframes slideUp{0%{-webkit-transform:translateY(66px);transform:translateY(66px)}100%{-webkit-transform:translateY(0);transform:translateY(0)}
}

@keyframes slideUp{0%{-webkit-transform:translateY(66px);-ms-transform:translateY(66px);transform:translateY(66px)}100%{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
}

.cc_container,.cc_message,.cc_btn{animation-duration:0.8s;-webkit-animation-duration:0.8s;-moz-animation-duration:0.8s;-o-animation-duration:0.8s;-webkit-animation-name:slideUp;animation-name:slideUp}